langcode: en
status: true
dependencies: {  }
name: 960w
label: '960 width'
effects:
  9ab279f1-d181-4c50-b643-d0c16b6e351f:
    uuid: 9ab279f1-d181-4c50-b643-d0c16b6e351f
    id: image_scale
    weight: 1
    data:
      width: 960
      height: null
      upscale: true
  6333ef65-171b-42c2-8eab-8f1ffbba3cda:
    uuid: 6333ef65-171b-42c2-8eab-8f1ffbba3cda
    id: image_convert
    weight: 2
    data:
      extension: webp
